Module jdk.compiler
Package com.sun.source.doctree

## Interface SeeTree

All Superinterfaces:
  `BlockTagTree`, `DocTree`

    public interface SeeTree
    extends BlockTagTree

A tree node for an @see block tag.

@see "string"
@see <a href="URL#value"> label </a>
@see reference

Since:
  1.8

### Nested Class Summary

### Nested classes/interfaces declared in interface com.sun.source.doctree.DocTree

`DocTree.Kind`

### Method Summary

All Methods Instance Methods Abstract Methods
`List<? extends DocTree>` `getReference()` Returns the reference.

### Methods declared in interface com.sun.source.doctree.BlockTagTree

`getTagName`

### Methods declared in interface com.sun.source.doctree.DocTree

`accept, getKind`

### Method Detail

#### getReference

    List<? extends DocTree> getReference()

Returns the reference.

Returns:
  the reference